<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'sq', version '2.7'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Shto një shembull të kuicit aktiv';
$string['activequiz:attempt'] = 'Provo një kuic aktiv';
$string['activequiz:control'] = 'Kontrollo një kuic aktiv. (Zakonisht vetëm për instruktor)';
$string['activequiz:editquestions'] = 'Ndrysho pyetjet për një kuiz aktiv';
$string['activequiz:seeresponses'] = 'Shih përgjigje nga studentë të tjerë për ti vlerësuar ato';
$string['activequiz:viewownattempts'] = 'Lejoi studentët ti shohin përpjekjet e tyre në një kuiz';
$string['activequizintro'] = 'Parathënie';
$string['activequizsettings'] = 'Parametrat e pergjitshme te kuizit aktiv';
$string['addquestion'] = 'Shto pyetje';
$string['addtoquiz'] = 'Shto';
$string['assessed'] = 'I/e Vlersuar';
$string['assessed_help'] = 'Klikoje kete kuti që ta bësh kuizin tënd të vlersuar';
$string['attempt_grade'] = 'Nota e sprovës';
$string['attemptno'] = 'Numri i sprovës';
$string['attempts'] = 'Tentativa';
$string['attemptstarted'] = 'Një sprovë  ka filluar tashmë nga ju, klikoni më poshtë për ta vazhduar me sprovën tuaj të hapur';
$string['attemptstartedalready'] = 'Një sprovë është nisur tashmë nga një antar i grupit tuaj';
$string['attemptview'] = 'Shiqo tentativen';
$string['cantaddquestiontwice'] = 'Nuk mund të shtoni të njëjtën pyetje më shumë se një herë në një quiz';
$string['cantinitattempts'] = 'Nuk mund të niset prova juaj';
$string['closesession'] = 'Mbyll seksionin';
$string['closingsession'] = 'Duke mbyllur seksionin...';
$string['countdatasetlabel'] = 'Numri i përgjigjeve';
$string['defaultquestiontime'] = 'Koha standarte e pyetjes';
$string['defaultquestiontime_help'] = 'Koha standarte për të shfaqur çdo pyetje. <br />
Kjo mund të zëvendësohet nga pyetje individuale.';
$string['edit'] = 'Edito quiz';
$string['endquestion'] = 'Përfundo pyetjen';
$string['firstsession'] = 'Seksioni i parë';
$string['gatheringresults'] = 'Duke marrë rezultatet';
$string['gradesettings'] = 'Parametrat e vlerësimit';
$string['groupworksettings'] = 'Parametrat e grupit';
$string['hide_correct_answer'] = 'Fshih pyetjen e saktë';
$string['hidenotresponded'] = 'Fshih të pa përgjigjurat';
$string['hidestudentresponses'] = 'Fshih përgjigjet';
$string['indvquestiontime'] = 'Koha e pyetjes';
$string['indvquestiontime_help'] = 'Koha e pyetjes në sekonda';
$string['instructorsessionsgoing'] = 'Një nga seksionet nuk ka mbaruar ende. Ju lutem klikoni më poshtë për të shkuar tek seksioni';
$string['jumptoquestion'] = 'Shko tek pyetja';
$string['lastsession'] = 'Sezoni i fundit';
$string['marks'] = 'Vlerësimet';
$string['nochangegroups_label'] = '&nbsp;';
$string['nosession'] = 'Nuk ka seksion të hapur';
